Bug 1199141 - [SCALE] snapshot deletion -> heavy swapping on SPM
Summary: [SCALE] snapshot deletion -> heavy swapping on SPM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.4.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.3
Assignee: Federico Simoncelli
QA Contact: Eldad Marciano
URL:
Whiteboard: storage
Depends On: 1138690
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 14:08 UTC by rhev-integ
Modified: 2019-08-15 04:20 UTC (History)
38 users (show)

Fixed In Version: vdsm-4.16.12.1-3.el6ev
Doc Type: Bug Fix
Doc Text:
Clone Of: 1138690
Environment:
Last Closed: 2015-06-15 13:19:02 UTC
oVirt Team: Scale
Target Upstream Version:
ylavi: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1103 normal SHIPPED_LIVE vdsm 3.5.3 - bug fix and enhancement update 2015-06-15 17:18:53 UTC
oVirt gerrit 36308 master MERGED qemu-img: check/use "-T src_cache" option in convert/rebase when available Never
oVirt gerrit 38434 ovirt-3.5 MERGED qemu-img: check/use "-T src_cache" option in convert/rebase when available Never

Comment 9 errata-xmlrpc 2015-06-15 13:19:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1103.html


Note You need to log in before you can comment on or make changes to this bug.